Bug 598053 - SearchBar's inner TextBox has visible dynamic border
Summary: SearchBar's inner TextBox has visible dynamic border
Status: CLOSED CURRENTRELEASE
Alias: None
Product: RHQ Project
Classification: Other
Component: Core UI   
(Show other bugs)
Version: 3.0.0
Hardware: All
OS: Linux
low
medium vote
Target Milestone: ---
: ---
Assignee: Joseph Marques
QA Contact: Sunil Kondkar
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-31 10:30 UTC by Joseph Marques
Modified: 2010-08-12 16:45 UTC (History)
0 users

Fixed In Version: 2.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-12 16:45:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of the dynamic border (5.02 KB, image/png)
2010-05-31 10:32 UTC, Joseph Marques
no flags Details

Description Joseph Marques 2010-05-31 10:30:55 UTC
Description of problem:

When the SearchBar's inner text box gets focus, a dynamic border appears.  The goal is to remove any/all static/dynamic borders from the text box.

How reproducible:

Every time.

Steps to Reproduce:
1. Position cursor inside the SearchBar to give it focus
  
Actual results:

dynamic border appears around the SearchBar's inner text box

Expected results:

no dynamic border should appear

Comment 1 Joseph Marques 2010-05-31 10:32:44 UTC
Created attachment 418246 [details]
screenshot of the dynamic border

Comment 2 Joseph Marques 2010-05-31 10:38:11 UTC
commit 484cf431e96da323dad56167a1765e179e822e6d
Author: Joseph Marques <joseph@redhat.com>
Date:   Mon May 31 06:36:14 2010 -0400

    BZ-598053: prevent dynamic outline for text boxes used in the SearchBar

Comment 3 Joseph Marques 2010-05-31 10:41:10 UTC
Additional Info: this bug also manifests itself when editing the name of a saved search, which commit 484cf431 handles too.

Comment 4 Sunil Kondkar 2010-06-04 09:33:55 UTC
Verified on 'jon-server-2.4.0.Beta0' build.

When cursor is positioned inside the searchbar, the dynamic border does not appear.

Comment 5 Corey Welton 2010-08-12 16:45:44 UTC
Mass-closure of verified bugs against JON.


Note You need to log in before you can comment on or make changes to this bug.